<?xml version="1.0"?>
<lesson xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
        <file_info>
                <date_created>14/04/2010</date_created>
                <date_last_modified>14/04/2010</date_last_modified>
        </file_info>
        <culture>en-US</culture>
        <course>SME</course>
        <name>Płatności internetowe </name>
        <filename>sme_online_pay</filename>
        <notes>
                <note audience="graphics"/>
        </notes>
        <part type="learn">
                <notes>
                        <note audience="graphics"/>
                </notes>
                <slides>
                        <slide id="1" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[W czasie tej lekcji poznasz możliwości korzystania z płatności internetowych. ]]></text>
                                        <audio>mp3/smeonlinepay_1.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="2" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Akceptowanie płatności internetowych zwiększa szanse sprzedaży. Wiele osób oczekuje, że będzie mogło zapłacić w ten sposób.]]></text>
                                        <audio>mp3/smeonlinepay_2.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="3" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Rozwiązania do obsługi płatności internetowych pozwalają dotrzeć do szerszego grona odbiorców i automatycznie obsługują wymianę walut od klientów z zagranicy.]]></text>
                                        <audio>mp3/smeonlinepay_3.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="4" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Aby oferować płatności internetowe klientom, należy zapewnić, że obie strony transakcji będą chronione przez odpowiednie zabezpieczenia sieciowe. ]]></text>
                                        <audio>mp3/smeonlinepay_4.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="5" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Upewnij się, że firma hostingowa oferuje szyfrowanie SSL — funkcję bezpiecznego serwera wymaganą do obsługi transakcji płatności online. Niektóre firmy hostingowe pobierają za tę usługę dodatkową opłatę.]]></text>
                                        <audio>mp3/smeonlinepay_5.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="6" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Wybierz sposób odbierania płatności. Najpopularniejszym środkiem płatniczym są karty kredytowe i debetowe.]]></text>
                                        <audio>mp3/smeonlinepay_6.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="7" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Możesz również skorzystać z witryn bramek płatniczych, takich jak Google Checkout TM* i PayPal TM*.
]]></text>
                                        <audio>mp3/smeonlinepay_7.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="8" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Jeśli chcesz sprzedawać wiele towarów przez Internet, możesz dodać do swojej witryny funkcję koszyka. ]]></text>
                                        <audio>mp3/smeonlinepay_8.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="9" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                        <text><![CDATA[Program do obsługi koszyka można kupić od dostawcy internetowego. Innym rozwiązaniem jest użycie koszyka obsługiwanego przez dostawcę rozwiązań internetowych dla biznesu (ASP, Application Service Provider) lub zlecenie opracowania koszyka deweloperowi witryn sieci Web. ]]></text>
                                        <audio>mp3/smeonlinepay_9.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                        <slide id="10" type="didactic">
                                <notes>
                                        <note audience="graphics"/>
                                </notes>
                                <instructional>
                                		<text><![CDATA[W przypadku korzystania z płatności internetowych warto używać dzienników i statystyk sieciowych, aby lepiej rozumieć zachowanie klientów i strukturę sprzedaży.]]></text>
                                        <audio>mp3/smeonlinepay_10.mp3</audio>
                                </instructional>
                                <interactions/>
                        </slide>
                </slides>
        </part>
</lesson>
